Subject: [os2genau_digest] No. 2013
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 3 Nov 2010 00:01:29 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Tuesday 02 November 2010
 Number  2013
**************************************************

Subjects for today
 
1   ecomstation : Peter L Allen <allenpl at tastelfibre dot com dot au>
2  Re:  ecomstation : David Shearer <dsh43871 at bigpond dot net dot au>
3  Re:  ecomstation : Paul Smedley" <paul at smedley dot id dot au>
4  Re:  ecomstation : Peter L Allen <allenpl at tastelfibre dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 02 Nov 2010 20:23:52 +1100
From:  Peter L Allen <allenpl at tastelfibre dot com dot au>
Subject:   ecomstation

Where do people in Aus purchase the OS.

The au site seems to be out to lunch.
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Tue, 02 Nov 2010 19:27:40 +1000
From:  David Shearer <dsh43871 at bigpond dot net dot au>
Subject:  Re:  ecomstation

Peter L Allen wrote:
> Where do people in Aus purchase the OS.
>
> The au site seems to be out to lunch.
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
I use the mensys internet site and download software from their site.

regards

david
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Tue, 02 Nov 2010 20:19:04 +1030
From:  "Paul Smedley" <paul at smedley dot id dot au>
Subject:  Re:  ecomstation

Hi Peter,

------- Original message -------
> From: Peter L Allen <allenpl at tastelfibre dot com dot au>
> To: os2genau at os2 dot org dot au
> Sent: 2.11.'10,  19:53
>
> Where do people in Aus purchase the OS.
>
> The au site seems to be out to lunch.
> --------------------------------------------------

I've also purchased direct from Mensys....

Cheers,

Paul 
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Tue, 02 Nov 2010 21:33:55 +1100
From:  Peter L Allen <allenpl at tastelfibre dot com dot au>
Subject:  Re:  ecomstation

Thanks awl

On 2/11/2010 8:49 PM, Paul Smedley wrote:
> Hi Peter,
>
> ------- Original message -------
>> From: Peter L Allen <allenpl at tastelfibre dot com dot au>
>> To: os2genau at os2 dot org dot au
>> Sent: 2.11.'10,  19:53
>>
>> Where do people in Aus purchase the OS.
>>
>> The au site seems to be out to lunch.
>> --------------------------------------------------
>
> I've also purchased direct from Mensys....
>
> Cheers,
>
> Paul --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
>

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===